Subject: Re: none

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 31 Oct 2023 23:02:45 -0400

Hi,

Sharlatan Hellseher <[email-masked]> writes:

> Hi Maxim,
>
> I've sent October Astronomy updates in separate issue
> https://issues.guix.gnu.org/66778

Thanks for the heads-up.

> Is there any formal process for commit access and do I need to apply? This
> sounds like I can accelerate review process of astro soft an keep them
> refreshed.

See (info "(guix) Commit Access").  In a nutshell, you need to find 3
committers to vouch for you.  The list of current committers is kept in
.guix-authorizations at the root of the project.

-- 
Thanks,
Maxim